<?php
 
//The name of the directory that we need to create.
$directoryName = '../CourseModules/CIT11520172018/';
 
//Check if the directory already exists.
if(!is_dir($directoryName)){
    //Directory does not exist, so lets create it.
    mkdir($directoryName, 0755);
}

$directoryName = '../CourseModules/CIT11520172018/notes';
 
//Check if the directory already exists.
if(!is_dir($directoryName)){
    //Directory does not exist, so lets create it.
    mkdir($directoryName, 0755);
}